body{ background-image:url("../images/interface/chrome/bodybg-basic.png"); }
/* Wrapper */
#main {margin-top:0px; border:none; background:none; z-index:9; padding-top:20px;padding-bottom:725px;}
#wrapper {padding-top:140px;}

/* Hero Wrapper */
#hero-full {position:relative; top:90px; left:0; min-width:100%;}
#hero-full .container {width:953px; margin:0 auto; position:relative;}
.hero-holder {min-width:100%; width:100% !important; color:#252525; font-size:17px; line-height:25px; height:530px; background-repeat:repeat-x; background-position: center top; overflow:hidden; }
.hero-image {background-repeat:no-repeat; background-position: top center;width:100%; height: 530px;}


/* Hero Content */
#hero-full h1 {padding-top:45px; font-size:42px; line-height:46px; color:#444748; width:100%; text-align:center;font-weight:600;}
#hero-full strong {color:#61a60e;}

/* Base Hero Styles */
.hero-contain {position:relative; z-index:99; width:100%; text-align:center;}
.hero-contain p {margin:8px 0; color:#444748; text-align:center; font-size:20px;}
.hero-contain .blue {color:#007fc0;}
.hero-default a {font-weight:bold;}

/* group 2 */
#hero-full.alt-b h1 {padding-top:75px; float:right; font-size:41px; line-height:45px; color:#444748; width:520px; text-align:left;font-weight:600;}
#hero-full.alt-b strong {color:#4b9d2e;}
.alt-b .hero-contain {position:relative; z-index:99; width:520px; float:right; text-align:left;}
.alt-b .hero-contain p {margin:15px 0; color:#444748; text-align:left; font-size:20px;line-height:30px;}

/* generic columns */
.left-col, .right-col {float:left;}

/* Hero Button Panel */
.button_panel { position:absolute; top:500px; left:0; z-index:99; width:950px; }
.button_panel p {float:left; width:315px; }
.button_panel .button2,
.button_panel .button3 { width:317px; }
.button_panel a {display:table; width:100%; height:50px; background:url('../images/interface/chrome/hp_hero_btns.png') no-repeat; position:relative; color:#fff; font-size:17px; font-weight:bold; text-align:center;}
.button_panel a:hover {background-position:left -60px; text-decoration:none;}
.button_panel .button2 a {background-position:-316px 0;}
.button_panel .button2 a:hover {background-position:-316px -60px;}
.button_panel .button3 a {background-position:-633px 0;}
.button_panel .button3 a:hover {background-position:-633px -60px;}

.button_panel .vert1 {display:table-cell; vertical-align:middle;}
.button_panel .vert2 {display:inline-block; padding-right:35px; padding-top:4px; height:21px; background:url('../images/interface/chrome/sprite.png') no-repeat right -1121px; -webkit-text-shadow: 1px 1px 2px rgba(86,85,85,.45); -moz-text-shadow: 1px 1px 2px rgba(86,85,85,.45); text-shadow: 1px 1px 2px rgba(86,85,85,.45); }

/* Start Here */
.start-here {float:left; width:205px; font-size:17px; color:#000; background:url('../images/interface/chrome/hp-promo-section-border.gif') repeat-y 223px 0; padding:0 0 0 30px; height:600px;}
.start-here li { margin-bottom:13px; padding-right:70px; line-height:22px; overflow:hidden;}
.start-here a { color:#808080; }
.start-here a:hover {text-decoration:none; color:#159bdf;}
.start-here .sel a { color:#007fc0; }
.start-here .sel { background:url('../images/interface/chrome/hp-section-arrow.jpg') no-repeat right center; }

.hp-info-sections { position:relative; margin-left:235px;/*float:left;*/ width:684px; padding-left: 32px;}
.hp-info-sections h2 {font-size:24px; font-weight:bold; color:#969696; margin-bottom:15px;}
.hp-info-section {position:absolute; top:0px; left:30px; display:none;}
.hp-info-section:first-child {display:block;}

.three-col-touts { margin-bottom:35px;height:auto;}
.asset-box { border-right:1px solid #eeeeee; border-bottom:2px solid #eeeeee; height:258px; float:left; width:207px; margin-right:20px; border-bottom-right-radius:1px;overflow:hidden;}
.asset-box h6 { color:#636363; font-weight:bold; margin:5px 10px 3px 10px; font-size:13px;}
.asset-box p { margin:5px 10px 3px 10px; font-size:13px;}
.asset-box p a { font-weight:bold; line-height:19px; font-size:15px; }
.text-box {height:258px; float:left; width:207px; margin-right:20px;}
.text-box h6 {margin-left:0;}

.three-col-touts li p { width:187px;}
.three-col-touts .linkedlist li { height:auto; padding-right:10px; width:197px}

.bottom-tout-row {float:left; clear:both; width:684px;}
.bottom-tout-row .left-col {width:270px; margin-right:15px; }
.bottom-tout-row .right-col {width:370px; font-size:15px; color:#808080; line-height:22px;}
.bottom-tout-row .right-col h6 a { font-weight:bold; font-size:15px;}

.customer-links {float:left; width:370px; margin-top:20px; }
.customer-links li {float:left; width:auto; margin-right:20px;}

.hp-info-section h2+.clearfix {padding-top:0;}
.hp-info-section p { width:100%; margin-bottom:40px; margin-top:15px; font-size:15px;}
.three-col-touts p,
.hp-info-section .right-col p {margin-bottom:0; margin-top:0;}

.two-col { clear: both; float: left; }
.two-col .left-col,
.two-col .right-col {width:275px;}
.two-col .left-col {margin-right: 25px;}
.homedivider {background:url('../images/interface/chrome/hp-divider.jpg') 0px 0px no-repeat; float:left; clear:both; width:940px; height:17px; margin:50px 0px 40px 0px;}

/* Customer Stories */
.customer-stories h2 {font-size:32px; text-align:center; font-weight:bold; color:#444748; float:left; clear:both; width:100%;}
.logostrip { clear:both; text-align:center; margin:30px 0px 15px 0px; float:left;}
.logostrip a { display:inline-block; height:50px; width:110px; margin-right:13px; background-position:0 -50px; color:#9b9b9b; font-weight:bold; font-size:12px; vertical-align:top;}
.logostrip a.more {padding-top:16px; height:34px; width:170px;}
.logostrip a:hover { background-position:0 0px; } 
.logostrip a.sel,
.logostrip a.sel:hover { background-position:0 0px; } 
.customer-story-wrap {position:relative; width:100%; clear:both; height:370px; overflow:hidden;}
.customer-story { display:none; position:absolute; top:0px; left:0px; height:330px;}
.customer-story.sel {display:block;}
.customer-story .left-col {width:435px; margin-right:15px;margin-left:50px; clear:left;}
.customer-story .right-col {width:420px; height:330px; padding-bottom:50px;}
.customer-story h3 {margin:40px 0 0 0; font-size:17px; color:#252525;}
.customer-story blockquote {margin:10px 0px 0px -25px; font-size:18px; color:#252525; font-weight:normal;padding-left: 1.5em; text-indent:-1.5em; line-height:24px;}
.customer-story .cite {margin:8px 0 0 25px;font-size:14px;color:#9b9b9b;}

/* Lower Pathway */
.lower-pathway {font-size:13px; line-height:18px; color:#636363; float:left; width:480px;}
.lower-pathway a { color:#007fc0;}
.lower-pathway .icon12 {position:relative; top:1px;}
.lower-pathway p {margin-bottom:.5em; font-size:13px; color:#9b9b9b;}
.lower-pathway p strong { color:#636363;}
.lower-pathway .more {text-align:right; margin-top:1em;}
.lower-pathway .more a {color:#9b9b9b; font-size:11px; font-weight:bold;}
.footerpromo {float:left; clear:both; border-bottom:1px solid #cbcbcb; padding-bottom:40px; margin-bottom:40px;}

/* Footer Update */
#footer {height: 725px;margin-top: -725px; z-index:9;}
#footer .footerinner {height: 690px;  padding: 26px 0 0 0; position: relative;}
#footer h5 { font-size: 15px !important; color: #636363; margin: 0 0 4px 0;}
#footer h6 { font-size: 13px !important; color: #636363; margin: 0 0 4px 0;}
.footerinner .about {padding-left:0; margin-right:50px; font-size:15px; line-height:24px;}
.footerinner .about a {color:#007fc0;}
.footerinner .about a:hover,
.lower-pathway a:hover {color:#159bdf;}
.footercol {float:left; width: 227px; padding-right: 10px;}
.footercol .sitesection {margin-bottom: 7px; font-size: 15px; color:#636363; font-weight:bold;}
.footercol .sitesection a {color:#636363;}
.footerlist {line-height: 17px; margin: 0 0 10px 0;}
#footer .margin {margin-bottom: 35px}
.footerlist li {margin: 0 0 6px 0;}
.footer-contact li{ margin-bottom:8px;}

.footercol .iconlist a {min-height:23px;line-height:23px;padding: 3px 0 3px 23px!important}
.footercol .iconlist span {width:23px;height:23px!important;margin-left:-28px;background-image: url(../images/interface/chrome/hp_footericons.png);}
.footercol .iconlist span.community {background-position: 0 0!important;}
.footercol .iconlist span.twitter {background-position: 0 -23px!important;}
.footercol .iconlist span.facebook {background-position: 0 -48px!important;}
.footercol .iconlist span.xing {background-position: 0 -72px!important;}

.footerlinks {position: absolute; left: 0; bottom: 5px;}
.footerlinks .tm {padding-right: 8px; float: none;}
.footerlinks.tm {right:0;left:auto;float:none;}

/* to reuse existing markup for iconlist for conversation/contact footer links */
#footer ul.iconlist li {border-top: none;}
